Bug 1026701 - Prod rebuild jbossts to 4.17.15.Final-redhat-2
Prod rebuild jbossts to 4.17.15.Final-redhat-2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 1026680
Blocks: 1008554
  Show dependency treegraph
 
Reported: 2013-11-05 04:34 EST by Vladimir Dosoudil
Modified: 2013-11-14 03:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 03:02:40 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-11-05 04:34:27 EST
Build jbossts 4.17.15.Final for EAP 6.2 with the fix of missing BridgeWrapper.java in jbossxts sources jar.
Comment 1 Vladimir Dosoudil 2013-11-05 04:41:14 EST
Waiting for productized HornetQ 2.3.11.Final to 2.3.11.Final-redhat-1. It's need to have HornetQ productized before building JBossTS to avoid additional rebuild of JBossTS.
Comment 3 Vladimir Dosoudil 2013-11-06 02:58:45 EST
PR for EAP: https://github.com/jbossas/jboss-eap/pull/672

Note You need to log in before you can comment on or make changes to this bug.